Commit e18a2914 authored by Ruben Rodriguez's avatar Ruben Rodriguez

Changed makepackage to ignore grub2

parent e92f567b
......@@ -106,17 +106,13 @@ then
# echo Current version in $DISTRO: $current 1>&2
# echo Upstream version in $UPSTREAM: $upstream 1>&2
[ $package = "grub2" -a $UPSTREAM = natty ] && continue
[ $package = "grub2" -a $UPSTREAM = oneiric ] && continue
[ $package = "grub2" -a $UPSTREAM = precise ] && continue
[ $package = "yelp" -a $UPSTREAM = natty ] && continue
echo Current version in $DISTRO: $current
echo Upstream version in $UPSTREAM: $upstream
[ $current = "EOL" ] && continue
if echo $package |grep -q linux-ubuntu-modules
if [ $package = "grub2" ]
then
echo WARNING! linux-ubuntu-modules packages need to be manually compiled!
echo WARNING! grub2 packages need to be manually compiled!
echo
continue
fi
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment